



/*ここからブロック*/
.block1-w{
width:100%;
padding:143px 0 30px;
}
.block1{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block1-i{
}
/*ここまでブロック*/

/*ここからブロック*/
.block2-w{
width:100%;
padding:30px 0;
}
.block2{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block2-i{

}
/*ここまでブロック*/

/*ここからブロック*/
.block3-w{
width:100%;
background-color:#fdfddf;
padding:30px 0;
}
.block3{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block3-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/

/*ここからブロック*/
.block4-w{
width:100%;
background-color:#d7fbd7;
padding:30px 0;
}
.block4{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block4-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/

/*ここからブロック*/
.block5-w{
width:100%;
background-color:#f7e8ff;
padding:30px 0;
}
.block5{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block5-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/


.h2a{
font-family: 'MADE GoodTime Grotesk', sans-serif;
letter-spacing: 0.05em;
font-weight: bold;
font-size: 4rem;
}

.h2b{
font-size:1.4rem;
font-weight:500;
padding-left:5px;
}

.box1-w {

overflow: hidden;
}

body {
  background-color: #d0e0ff;
}

.box1{
display: flex;
justify-content: space-between;
align-items: center;
align-content:space-between;
flex-wrap: wrap; 
}

.box1>div{
width:32%;
}

.box1>div img{
width:100%;
aspect-ratio:14 / 10;
object-fit: cover;
margin-bottom:20px;
}






















/* 画面幅1024以下 PC*/
@media screen and (max-width: 1024px) {

}


/* 画面幅768px以下 タブレット*/
@media screen and (max-width: 768px) {

.h2a {
font-size: 3rem;
text-align:center;
}

.h2b{
text-align:center;
}

.box1-w {
  padding: 0 0 50px;
}

.ap1{
font-size:0.8rem;
text-align:center;
}

.map{
border-bottom:50px;
}


}

/* 画面幅375px以下　モバイル*/
@media screen and (max-width: 375px) {



}